@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fffeba;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fffeba;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	/*-------------------------------------- header */

	#topic header {
		background-color: #fde837;
		margin-bottom: 45px;
	}
	#topic header h1{
	}
	#topic .about-outer {
		padding: 20px;
		background-color: #fde837;
	}
	#topic div.about-box{
	}
	#topic div.about-box h2{
		font-weight: bold;
		font-size: 1.3em;
		line-height: 1.5em;
		margin: 10px 0;
		text-align: center;
	}
	#topic div.about-box .text-box{
		margin-bottom: 25px;
	}
	#topic div.about-box .img-box{
		text-align: center;
	}
	#topic div.about-box img{
		width: 80%;
	}
	#topic .about-outer2 {
		padding: 20px 20px 20px;
		background-color: #fde837;
	}
	#topic div.about-box h4{
		font-weight: bold;
		line-height: 1.5em;
		font-size: 1.2em;
		margin-top: 20px;
	}
	#topic div.about-box .price{
		line-height: 1.5em;
		padding: 25px 0 15px;
	}
	#topic div.about-box .price b{
		font-size: 1.3em;
	}
	#topic div.about-box .price span{
		font-size: 0.95em;
	}


	/*-------------------------------------- item */


	#topic .item_outer{
		padding: 0 15px 10px;
		text-align: center;
		margin-bottom: 40px;
	}
	#topic .item_outer h3{
		text-align: center;
	}
	#topic .item_outer h3 img{
		height: 60px;
		width: auto;
	}
	#topic .item_box{
		margin-top: 30px;
	}
	#topic .item_box .mainimg{
		margin-bottom: 15px;
	}
	#topic .item_box .variation{
		margin: 5px 5px 15px;
	}
	#topic .item_box .variation img{
		margin: 5px;
		width: 80%;
	}
	#topic .item_box .variationPC{
		margin: 20px;
	}
	#topic .item_box .variationPC img{
		margin-bottom: 10px;
	}
	#topic .item_box .variationSP{
	}
	#topic .item_box .variationSP img{
		margin-bottom: 10px;
	}
	#topic .item_box p{
		text-align: left;
		margin: 20px 0;
	}

	/*-------------------------------------- works */
	
	#topic .works_box{
		background-color: #fffeba;
		padding: 30px 0;
	}
	#topic .works_box h5{
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
	}


	/*-------------------------------------- present */
	
	#topic #present{
		text-align: center;
		margin: 0 10px 50px;
	}

	/*-------------------------------------- buttons */

	#topic .buttons{
		display: flex;
		justify-content: center;
		margin: 30px 0 0;
	}
	#topic .ec_button {
		margin: 0 15px;
		width:180px;
	}
	#topic .ec_button img{
		width:180px;
	}
	#topic .ec_button a {
		display: block;
	}
	#topic .ec_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 40px;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:12px;
		text-align:left;
		margin:10px 8px 0;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:50px 0 0px;
	}


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fffeba;
	}
	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:15px;
	}
	
	/*-------------------------------------- header */

	#topic header {
		padding-bottom: 30px;
		background-color: #fde837;
		margin-bottom: 60px;
	}
	#topic header h1{
	}
	#topic .about-outer {
		padding: 20px;
		background-color: #fde837;
	}
	#topic div.about-box{
		display: flex;
		flex-wrap: reverse;
		align-items: flex-start;
	}
	#topic div.about-box h2{
		font-weight: bold;
		margin-bottom: 15px;
		font-size: 1.7em;
		line-height: 1.5em;
	}
	#topic div.about-box:nth-child(odd) {
		flex-direction: row;
		padding: 0 30px 0 0;
	}
	#topic div.about-box:nth-child(even) {
		flex-direction: row-reverse;
		padding: 0 0 0 30px;
	}
	#topic div.about-box .text-box{
		flex:1;
		padding-top: 40px;
	}
	#topic div.about-box .img-box{
		width:484px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px 30px 0;
	}
	#topic div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#topic .about-outer2 {
		padding: 20px 20px 50px;
		background-color: #fde837;
	}
	#topic div.about-box h4{
		font-weight: bold;
		line-height: 1.5em;
		font-size: 1.2em;
	}
	#topic div.about-box .price{
		line-height: 1.5em;
		padding: 25px 0 15px;
	}
	#topic div.about-box .price b{
		font-size: 1.3em;
	}
	#topic div.about-box .price span{
		font-size: 0.95em;
	}


	/*-------------------------------------- item */


	#topic .item_outer{
		padding: 0 40px 10px;
		text-align: center;
		margin-bottom: 50px;
	}
	#topic .item_outer h3{
		text-align: center;
	}
	#topic .item_outer h3 img{
		height: 86px;
		width: auto;
	}
	#topic .item_box{
		margin-top: 30px;
	}
	#topic .item_box .variation{
		display: flex;
		justify-content: center ;
		margin: 10px;
	}
	#topic .item_box .variation img{
		margin: 5px;
		width: 380px;
	}
	#topic .item_box .variationPC{
		margin: 20px;
	}
	#topic .item_box .variationPC img{
		margin-bottom: 10px;
	}
	#topic .item_box p{
		text-align: left;
		width: 776px;
		margin: 30px auto ;
	}

	/*-------------------------------------- works */
	
	#topic .works_box{
		background-color: #fffeba;
		padding: 70px 40px 50px;
	}
	#topic .works_box h5{
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
	}


	/*-------------------------------------- present */
	
	#topic #present{
		text-align: center;
		margin-bottom: 80px;
	}

	/*-------------------------------------- buttons */

	#topic .buttons{
		display: flex;
		justify-content: center;
		margin: 30px 0;
	}
	#topic .ec_button {
		margin: 0 15px;
		width:215px;
	}
	#topic .ec_button img{
		width:215px;
	}
	#topic .ec_button a {
		display: block;
	}
	#topic .ec_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
